/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        4.11.3
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
.dark-blue{ background:#0C4A60;}
.dark-orange{ background:#EF6C33;}
.lite-blue{ background:#ABDFF1;}
.lite-orange{ background:#E1DDDB;}
.et_pb_section {
-webkit-transition:background 1s;
-moz-transition:background 1s;
-o-transition:background 1s;
transition:background 1s
}
.vertical-center{
	display: flex;
    justify-content: center;
    align-content: center;
    flex-direction: column;
}
#main-header {
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
}
.mobile_menu_bar:before{ color:#fff!important;}
.et_mobile_menu{ background:#0C4A60!important;border-top: 3px solid #ffffff;border-left: 1px solid rgba(239,239,239,.1);
    border-right: 1px solid rgba(239,239,239,.1);
    border-bottom: 1px solid rgba(239,239,239,.1);}
.et_mobile_menu li a{
	border-bottom: 1px solid rgba(239,239,239,.1);
}
@media (max-width: 760px){
.et_header_style_left #logo {
     min-height: 85%!important;
    margin-top: 10px;
}
}
.lang-switcher{ display:none!important;}
@media (max-width: 980px){
.lang-switcher{ display:block!important; position:absolute; right:40px; top:27px;}
}
div#et-top-navigation {
    visibility: hidden;
}
.tag-manager-post {
	width: auto;
	display: inline-block;
	border: 1px solid #fff;
	padding: 10px;
	border-radius: 30px;
	font-size: 20%;
	margin-left: 10px;
	text-align: center;
	margin-bottom: 10px;
}
.tag-manager-post:hover {
	border: 1px solid #ff5c52!important;
}


h2.tag-manager-title {
    padding-bottom: 0px;
    font-size: 16px;
    color: #fff;
    font-weight: 300;
    text-align: center;
    vertical-align: middle;
}
.tag-manager-post:hover h2.tag-manager-title a {
    color: #ff5c52;
}